table.connCmdty.insert.sql=INSERT INTO ConnCmdtyMTbl(ShopCode,CmdtyCode,ConnShopCode,ConnCmdtyCode,DispOrder)VALUES(?,?,?,?,?)
table.cmdtyCtgry.insert.sql=INSERT INTO CmdtyCtgryMTbl(ShopCode,CmdtyCode,CtgryCode)VALUES(?,?,?)
table.deliveryArea.insert.sql=INSERT INTO Spcdeliverymtbl(mallShopCode,deliveryTypeCode,prefectureCode,postCode1,postCode2)VALUES(?,?,?,?,?)
table.deliveryName_DeliveryFeeMTbl.insert.sql=INSERT INTO DeliveryFeeMTbl(mallShopCode,deliveryTypeCode,prefectureCode,prefectureName,size1,size2,size3,size4,size5,size6)VALUES(?,?,?,?,?,?,?,?,?,?)